name: filepath
version: 1.2.0.0
id: filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
license: BSD3
copyright:
maintainer:
stability:
homepage: http://www-users.cs.york.ac.uk/~ndm/filepath/
package-url:
description:
category: System
author: Neil Mitchell
exposed: True
exposed-modules: System.FilePath System.FilePath.Posix
                 System.FilePath.Windows
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/filepath-1.2.0.0
library-dirs: /usr/local/lib/ghc-7.0.4/filepath-1.2.0.0
hs-libraries: HSfilepath-1.2.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/filepath-1.2.0.0/filepath.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/filepath-1.2.0.0
